KBRUCH(1)

NAME
kbruch - Aprender a calcular com fracções

SYNOPSIS

kbruch [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O KBruch é um pequeno programa para gerar problemas com fracções. Estão disponíveis vários exercícios para este fim. O programa verifica os dados introduzidos e dá um resultado.

VEJA TAMBéM

Está disponível alguma documentação mais detalhada em help:/kbruch (tanto poderá indicar este URL no Konqueror, como executar o khelpcenter help:/kbruch).

Existe também mais informação disponível na página Web do kde-edu: http://edu.kde.org/kbruch/

AUTORES

O KBruch foi criado por Sebastian Stein <seb.kde@hpfsc.de>

AUTHOR
Lauri Watts.